/**
 * Css for Widget
 */

.tab-cmsone_news-list-maa {
    padding-top: var(--etg-padding-top-bottom-mini);
    padding-bottom: var(--etg-padding-top-bottom);
}

.tab-cmsone_news-list-maa .container-tab-cmsone_news {
    margin-top: var(--etg-padding-top-bottom);
    width: 100%;
}

.tab-cmsone_news-list-maa .container-tab-cmsone_news .tab-items-header>ul{
    justify-content: center;
    column-gap: 1rem;
}

.tab-cmsone_news-list-maa .container-tab-cmsone_news .tab-items-header button.headerTab{
    border: 1px solid var(--etg-primary);
    color: var(--etg-color-txt-title);
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.75rem;
    word-wrap: break-word;
    padding: 8px 24px;
    text-transform: capitalize;
}

.tab-cmsone_news-list-maa .container-tab-cmsone_news .tab-items-header button.headerTab.active{
    background-color: var(--etg-primary);
    color: #fff;
}

.tab-cmsone_news-list-maa .container-tab-cmsone_news .tab-items-content {
    margin-top: var(--etg-padding-top-bottom);
}

.tab-cmsone_news-list-maa .container-tab-cmsone_news .newsCard{
    background-color: transparent;
    margin-bottom: 56px;
    border:none;
    position: relative;
    height: 100%
}

.tab-cmsone_news-list-maa .boxNewsDateFrom {
    padding: 0 0 24px 0;
    color: var(--etg-color-txt-body);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1rem
}

.tab-cmsone_news-list-maa .boxNewsDateFrom svg{
    color: var(--etg-primary);
    width: 16px;
    height: 16px;
    margin-top: -2px;
}


.tab-cmsone_news-list-maa .grid-item-card-news {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding-bottom: 40px;
    position: relative;
    min-height: 90%;
}

.tab-cmsone_news-list-maa .grid-item-card-news .boxNews h2 {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
}


.tab-cmsone_news-list-maa .grid-item-card-news .thumb {
    width: 100%;
    aspect-ratio: 16/9;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tab-cmsone_news-list-maa .grid-item-card-news .thumb picture {
    width: 100%;
}

.tab-cmsone_news-list-maa .grid-item-card-news .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.3s ease-out;
}

.tab-cmsone_news-list-maa .grid-item-card-news:hover .thumb img {
    transform: scale(1.2);
    transition: all 0.3s ease-in;
}



.tab-cmsone_news-list-maa .grid-item-card-news div.content {
    padding: 40px 40px 60px 40px;
}

.tab-cmsone_news-list-maa .grid-item-card-news div.content .typeNews{
    color: var(--etg-primary);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.tab-cmsone_news-list-maa .grid-item-card-news div.content h3 {
    font-size: 1.625rem;
    font-weight: 400;
    line-height: 1.875rem;
    word-wrap: break-word;
}

.tab-cmsone_news-list-maa .grid-item-card-news div.content ul {
    margin: 0;
    padding: 0;
}

.tab-cmsone_news-list-maa .grid-item-card-news div.content li {
    list-style-image: url('../../../assets/images/icon-wrapper.png');
    margin-left: 25px;
    padding: 5px 0;
}

.tab-cmsone_news-list-maa .grid-item-card-news .boxNewsLink {
    padding: 0 40px;
    width: 100%;
}

.tab-cmsone_news-list-maa .grid-item-card-news .newsLink {
    width: 100%;
    text-align: center;
}

/*
.tab-cmsone_news-list-maa .grid-item-card-news .newsLink:hover,
.tab-cmsone_news-list-maa .grid-item-card-news.newsLink:focus {
}
*/
.tab-cmsone_news-list-maa .grid-item-card-news .newsLink:focus {
    outline: 2px solid var(--etg-primary);
    outline-offset: 2px;
}

.tab-cmsone_news-list-maa .grid-item-card-news .newsLink svg {
    margin-left: 4px;
    margin-top: -2px;
    width: 16px;
}























/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .tab-cmsone_news-list-maa {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }

    .tab-cmsone_news-list-maa .grid-item-card-news div.content {
        padding: 24px 24px 60px 24px;
    }

    .tab-cmsone_news-list-maa .grid-item-card-news .boxNewsLink {
        padding: 0 24px;
        width: 100%;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}



























